NAME Primordius Fighter Bay
NAM2 a Necrodrone fighter bay
ICON items/fighterbay.tga
GFXP items/l_placeholder.tga 0
FLAG tech nosell nothief nogen structural
DIST none
TEXT A hole to launch fighters from. This is a structural part of the hull and cannot be removed.
COST 1 technology
TYPE fighterbay
SIZE 2

DATA

PAR0 5
PAR1 300
STR0 Primordius
STR1 Necrodrone

END DATA
